Classes
StarObjectTextInternal Namespace Reference

Internal: the structures of a StarObjectText. More...

## Classes
struct | Content
| Internal: a set of zone. More...
struct | FormatZone
| Internal: a formatZone of StarObjectTextInteral. More...
struct | GraphZone
| Internal: a graphZone of StarObjectTextInteral. More...
struct | OLEZone
| Internal: a OLEZone of StarObjectTextInteral. More...
struct | SectionZone
| Internal: a sectionZone of StarObjectTextInteral. More...
struct | State
| Internal: the state of a StarObjectText. More...
class | SubDocument
| Internal: the subdocument of a StarObjectSpreadsheet. More...
struct | Table
| Internal: a table of StarObjectTextInteral. More...
struct | TextZone
| Internal: a textZone of StarObjectTextInteral. More...
struct | Zone
| Internal: a basic sone of StarObjectTextInternal. More...

## Detailed Description

Internal: the structures of a StarObjectText.